<!--
  @File Name          : listeSprint.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 28/05/2020 à 15:49:13
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    28/05/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <div class="slds-box slds-theme_shade">
        <center style="font-size: 188%;
        font-family: cursive;
        font-style: italic;
        color: navy;">
            <p><b>Sprint tables assigned to the project "{DetailProjet.Name}"</b></p><br/><br/>
        </center>
    </br>
        <div  style="width:360px ;margin-top: -4%;">
            <table><tr>
            <td><i>Nom de Projet:</i>  {DetailProjet.Name}</td>
            <td> <I>Categorie:</I>  {DetailProjet.Gat_gorie__c}</td>
            <td> <i>Etat:</i> {DetailProjet.Etat__c}  </td>
            <td> <i>Type:</i>   {DetailProjet.Type__c}  </td>
            <td><i>Priorité:</i>  {DetailProjet.Priorit__c}  </td>
            <td> <i>Date Debut:</i> {DetailProjet.Date_Debut__c}</td>
            <td><i>Date fin:</i> {DetailProjet.Date_fin__c}</td>
            </tr>
            </table>
        </div>
    </div>
</template> 